/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
form.php-email-form .form-group {
    margin-bottom: 20px;
	padding: 0 10px;
}
a.custom-class span {
    font-size: 17px !important;
}
a.custom-class {
    font-size: 17px !important;
}
.pum-content.popmake-content:focus-visible, 
.pum-content *:focus, 
.pum-overlay .pum-content {
	outline: none !important;
}
.w-separator.width_30 {
    margin-left: 0px !important;
}
.w-separator.width_50 {
    width: 20% !important;
}
.img-with-border img {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
}
section.bg-bottom-img {
    width: 100%;
    height: auto;
    padding: 50px 0;
    background-image: url(https://themeander.in/wp-content/uploads/2021/10/background-vector.png);
    background-size: 15% 20%;
    background-position: left bottom;
    background-repeat: no-repeat;
}
section.bg-img-second {
    width: 100%;
    height: auto;
    padding: 50px 0;
    background-image: url(https://themeander.in/wp-content/uploads/2021/10/background-vector.png);
    background-size: 30% 3%;
    background-position: left bottom;
    background-repeat: no-repeat;
}
section.bg-img-third {
    width: 100%;
    height: auto;
    padding: 50px 0;
    background-image: url(https://themeander.in/wp-content/uploads/2021/10/background-vector.png);
    background-size: 25% 13%;
    background-position: left bottom;
    background-repeat: no-repeat;
}
section.bg-img-fourth {
    width: 100%;
    height: auto;
    padding: 50px 0;
    background-image: url(https://themeander.in/wp-content/uploads/2021/10/background-vector-1.png);
    background-size: 36% 20%;
    background-position: right bottom;
    background-repeat: no-repeat;
}
h4.orange-text {
    font-size: 16px;
    color: #f47921;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: table;
}
.w-iconbox.iconpos_top {
    color: #6f6f6f!important;
    font-weight: 400!important;
    font-size: 18px!important;
    line-height: 1.8em!important;
	background: #ffffff;
    padding: 14px;
    box-shadow: 0 0 15px 0 #a2a2a2;
    height: 500px;
}
h4.w-iconbox-title {
    font-weight: 600;
    text-transform: capitalize !important;
}
input.wpcf7-submit {
    background: #262127 !important;
    color: #f47921 !important;
}
.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	z-index: 1;
}
.icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}
.icon-bar a:hover {
    background-color: #000;
	color: #fff;
}
.facebook {
    background: #3B5998;
    color: white;
}
.instagram {
    background-color: #f09433;
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    color: white;
}
.open-button {
    background-color: #f47921;
    color: white;
    padding: 14px 2px;
    border: none;
    cursor: pointer;
    opacity: 1;
    position: fixed;
    top: 60%;
    right: 0;
    width: 29px;
	z-index: 1;
}
.open-button a {
	color: #fff !important;
	font-weight: 500;
	font-size: 20px;
    writing-mode: vertical-rl;
    text-orientation: initial;
    transform: rotate(180deg);
}
.open-button-1 {
    background-color: #f47921;
    color: white;
    padding: 14px 2px;
    border: none;
    cursor: pointer;
    opacity: 1;
    position: fixed;
    top: 25%;
    right: 0;
    width: 29px;
	z-index: 999;
}
.open-button-1 a {
	color: #fff !important;
	font-weight: 500;
	font-size: 20px;
    writing-mode: vertical-rl;
    text-orientation: initial;
    transform: rotate(180deg);
}
.w-iconbox-text p {
    text-align: left;
}
a.w-text-h:hover {
    color: #000 !important;
}
p {
    font-weight: 400;
    line-height: 1.8em;
    font-size: 18px!important;
}
h3 {
    color: #000 !important;
    font-weight: 600;
}
.w-iconbox-icon svg, .w-iconbox-icon img {
	width: 3em !important;
}
h1 {
    line-height: 1.3em !important;
}
.cust-social {
    position: fixed;
    top: 37%;
    z-index: 9999;
    width: 0px;
    right: 0;
    transition: all 1s;
}
.cust-social ul {
    padding: 0px;
    -webkit-transform: translate(-45px, 0);
    -moz-transform: translate(-45px, 0);
    -ms-transform: translate(-45px, 0);
    -o-transform: translate(-45px, 0);
    transform: translate(-80px, 0);
}
.cust-social ul li {
    display: block;
    margin: 5px;
    background: #332e2f;
    width: 330px;
    text-align: left;
    border: 2px solid #fff;
    padding: 5px;
    -webkit-border-radius: 30px 0 0 30px;
    -moz-border-radius: 30px 0 0 30px;
    border-radius: 30px 0 0 30px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.cust-social ul li:hover {
    -webkit-transform: translate(-132px, 0);
    -moz-transform: translate(-132px, 0);
    -ms-transform: translate(-132px, 0);
    -o-transform: translate(-132px, 0);
    transform: translate(-140px, 0);
    background: #332e2f;
}
.cust-social ul li a {
    display: block;
    text-decoration: none;
}
.cust-social ul li div {
    margin-right: 4px;
    color: #f47921;
    background: #fff;
    padding: 8px 9px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 14px;
    background: #ffffff;
    -webkit-transform: rotate( 
0deg );
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate( 
0deg );
}
.cust-social ul li span {
    color: #ffffff;
    font-size: 13px;
    font-weight: 800;
    text-decoration: none;
    /* padding: 15px 0px 15px 0px; */
}
input.wpcf7-form-control {
    font-weight: 500;
    color: #000;
    font-size: 15px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #000 !important;
    opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000 !important;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000 !important;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000 !important;
    opacity: 1;
}
.footer p {
    font-size: 16px !important;
}
#main_countedown_1 .time_left {
    border-radius: 50px !important;
    background-color: #f47921 !important;
    font-size: 23px !important;
    font-family: monospace;
    color: #000000;
    width: 70px !important;
    height: 70px !important;
    margin: auto !important;
}
.time_left {
    border: none;
    display: block;
    padding-bottom: 10%;
    padding-top: 23% !important;
    padding-left: 23% !important;
    padding-right: 23% !important;
    font-weight: bold;
	color: #fff !important;
}
#main_countedown_1 .time_description {
    font-size: 19px !important;
}
input.wpcf7-submit {
    background-color: #f47921 !important;
    color: #fff !important;
}

@media (max-width: 767px) {
	.w-iconbox.iconpos_top {
    	height: auto !important;
	}
	.w-hwrapper.align_justify {
		justify-content: center;
	}
}